Bug 247186 - RFE: update to 0.9.40 bugfix release
RFE: update to 0.9.40 bugfix release
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-05 16:38 EDT by Jonathan Underwood
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-06 02:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2007-07-05 16:38:31 EDT
Description of problem:
An upstream bugfix release was made at the end of June - any chance of pushing
an update for F-7?
Comment 1 Andreas Bierfert 2007-07-06 02:26:38 EDT
Please check cvs or updates-testing or
http://fedoraproject.org/wiki/AndreasBierfert/Wine before submitting such bugs.
0.9.40 has been build a couple of days ago.
Comment 2 Jonathan Underwood 2007-07-06 05:54:22 EDT
I had checked updates-testing, but I guess it hadn't hit the mirrors. Apologies
for the noise. Will test over the weekend.

Note You need to log in before you can comment on or make changes to this bug.